[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.Destroy

Destructor for the class instance.

## Declaration

Source position: comboex.pas line 163

`public destructor TCustomComboBoxEx.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that resources allocated to the ItemEx property are freed prior to destroying the class instance. Destroy calls the inherited destructor prior to exiting from the method.

## See also

TCustomComboBox.Destroy |  | Destructor for the class instance.